Support » Fixing WordPress » My hosting company says wordpress 5.0.2 might not be php 7.3 compatible

  • Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /home/punkmmur/public_html/wp-includes/wp-db.php:1564 Stack trace: #0 /home/punkmmur/public_html/wp-includes/wp-db.php(592): wpdb->db_connect() #1 /home/punkmmur/public_html/wp-includes/load.php(409): wpdb->__construct('punkmmur_calyps...', '7S4T]52!pg', 'punkmmur_calyps...', 'localhost') #2 /home/punkmmur/public_html/wp-settings.php(106): require_wp_db() #3 /home/punkmmur/public_html/wp-config.php(93): require_once('/home/punkmmur/...') #4 /home/punkmmur/public_html/wp-load.php(37): require_once('/home/punkmmur/...') #5 /home/punkmmur/public_html/wp-admin/admin.php(31): require_once('/home/punkmmur/...') #6 /home/punkmmur/public_html/wp-admin/index.php(10): require_once('/home/punkmmur/...') #7 {main} thrown in /home/punkmmur/public_html/wp-includes/wp-db.php on line 1564

    website works but niot wp-admin

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘My hosting company says wordpress 5.0.2 might not be php 7.3 compatible’ is closed to new replies.